Subject: Soundsgood Event - August 17th !!!
From: "Michael B" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Mon, 6 Aug 2012 22:25:45 -0400

Hi Laura.
If you were not aware, there is a Soundsgood Ministries event on August 17th which starts at 6:30 pm.  Rob is going to be releasing a new song and Christina is singing on it with him.  There will be "heavy snacks" served and it is no cost to get in.  It is a partner event but there is no pressure to give anything if you do not want to.  I know it would mean a lot to Christina and Rob if you can attend.  I think I may have mom and dad talked into going but they will probably have to be seated in the back (because they are so old...ha).  Let me know if you can or can not make it. I can reserve seats for you and Tom and you can sit near us or the old people in the back (again...ha).  Much appreciated! 
Thank you,
Michael Bishop